# CH 1 - L'autorité

## Autorité

> Pouvoir de commander, de prendre des décisions et de se faire obéir. Capacité d'exercer un pouvoir et de le faire respecter par les autres

*Larousse* - **Pouvoir hiérarchique**

> Influence potentielle sur vos collaborateurs. Cette influence s'exerce sur leurs pensées, leurs attitudes, leur comportement, leurs émotions et leur expression.

*Dictionnaire de psychologie* - **Leadership**

## Spécialisation du travail

> Composante de la structure organisationnelle selon laquelle un individu effectue une étape d'une activité et non la tâche entière

## Principe de la coordination des activités

> Le principe de coordination vise à unifier et rendre cohérentes entre elles les activités nées de la division du travail il se traduit par deux questions :
> 
> - Comment faire communiquer les collaborateurs entre eux ?
> 
> - Comment hiérarchiser et mettre en ordre les différentes activités ?

## Discipline

> Ensemble de lois, d'obligations qui régissent une collectivité, une équipe et destinées à y faire régner l'ordre. Règlement: se plier à la discipline.

## Responsabilité

> Capacité à prendre une décision, **sans en référer au préalable** à une autorité supérieure
> 
> - "ce que je peux faire" réfère au **pouvoir de prendre des décisions** dans le cadre de la mission confiée
> 
> - "ce que je dois réussir" rappelle **l'obligation de résultat attendu** dans le cadre de la division du travail au sein de l'entreprise

## Subsidiarité

> Le concept de subsidiarité considère que :
> 
> - Toute responsabilité doit être assumée par le **collaborateur directement confronté au problème à résoudre**
> 
> - Le manager n'intervient  que si la réponse à fournir **dépasse les capacités du collaborateur concerné**

## Principes de base de la subsidiarité

> - **Principe de compétence** : le manager s'interdit toute tâche que le collabo peut faire lui même (reconnaissance & dignité)
> 
> - **Principe de secours** : le manager doit s'acquitter des tâches que le collabo ne peut pas faire seul
> 
> - **Principe de suppléance** : le collabo s'interdit de se décharger des taches qui lui reviennent et qu'il est capable de faire

## Altruisme

> Disposition qui pousse une personne à **s'intéresser aux autres**, à se montrer généreux et désintéressé, sans espoir de retour.

## Leadership

> - Capacité d'un manager à **influencer** et à **fédérer** une équipe
> 
> - Pour atteindre un **but commun**
> 
> - Dans une relation de **confiance mutuelle**
> 
> - Et pour une **durée limitée**

## Leader serviteur

> Approche qui encourage le dépositaire de l'autorité à aborder son activité de manager avec comme première préoccupation **le désir de servir ses collaborateurs** pour les aider à atteindre l'objectif commun

## SERVIR - le secret des grands managers

> - **S**ignaler l'avenir
> 
> - **E**ngager les personnes et les faire grandir
> 
> - **R**éinventer sans cesse : toujours s'améliorer
> 
> - **V**aloriser les résultats et les relations
> 
> - **I**ncarner les valeurs : Montrer qu'on est dignes de confiance
> 
> - **R**éfléchir toujours

## Le soutien aux collaborateurs

> 4 formes :
> 
> - Qualité et quantité des infos communiquées
> 
> - Empathie et écoute lors des problèmes rencontrés
> 
> - Ressources fournies pour bien travailler (matériel, temps...)
> 
> - Retour régulier sur la qualité du travail
> 
> 3 sources :
> 
> - Le manager direct (ou si absent collègue du n, ou n+1)
> 
> - Les collègues
> 
> - Les services support (ADV, Informatique, RH...)

Un soutien satisfaisant fait baisser le niveau de stress

## Performance

> Mot d'origine anglaise empliyé dans le langage du turf pour indiquer le tableau des épreuves subies dans l'hippodrôme par un cehval de course. Ne s'emploie qu'au pluriel

*Le littré*

> Mot anglais venu du latin *performer* (accomplir). Lui-même venu du latin *perfectio* (achèvement) comme le mot perfection

*Larousse*

# Fonction de manager d'équipe

## Reconnaissance

> Manifestation que je dois à tout être humain **de la conscience que j'ai de sa qualité et de ses droits**

## Respect

> **Sentiment qu'impose la valeur d'une personne** et qui me conduit à m'abstenir de toute action ou de tout jugement qui pourrait lui porter du tort

## Rôle

> - Partie d'une pièce de théâtre ou d'un film qu'un acteur doit jouer. Costume qu'enfile un acteur pour représenter un personnage
> 
> - Pour un manager, état qu'il doit sélectionner pour s'adapter à un environnement changeant
>   
>   - Capitaine
>   
>   - Coach
>   
>   - Arbitre

### Capitaine

> - **Montre la direction à prendre**
> 
> - Porteur de sens : explique pourquoi on doit le faire
> 
> - Court terme
> 
> - Orienté vers les résultats
> 
> - Souffle les réponses (sait et dit))
> 
> - Pas le temps (pris par les responsabilités)
> 
> - Reste sur le registre rationnel

### Coach

> - **Accompagne**
> 
> - Entraîne et motive ses hommes en les formant et en leur donnant envie
> 
> - Amène son équipe à la victoire en l'aidant dans son travail
> 
> - Moyen terme
> 
> - Orienté vers les hommes et leurs moyens
> 
> - Les solutions sont dans les personnes (la manière la plus efficace de les faire progresser)
> 
> - Se rend disponible
> 
> - Prend en compte la dimension irrationnelle et la part émotionnelle chez les collabo

### Arbitre

> - **Régule et sanctionne**
> 
> Évalue : 
> 
> - objectifs à atteindre et leur affectation
> 
> - moyens disponibles et leur distribution
> 
> - Comportements ou résultats et leur approbation



## Mission

> Charge donnée au manager de faire quelque chose
> 
> Buts et objectifs que le manager atteint
> 
> Somme de plusieurs tâches



## Tâche

> Unité de travail à faire dans un temps donné



## Cercle vertueux du succés

*Voir schéma 67/23*



## Compétence

>  Mise en oeuvre, en situation professionnelle, de capacités qui permettent d'exercer convenablement une fonction ou une activité

### Les 6 compétences du manager d'équipe

> - Compétences générales :
>   
>   - Management des relations : s'exprimer et communiquer
>   
>   - Management de l'information, de la décision et de l'action : résoudre les problèmes
>   
>   - Management du temps : gérer son temps et celui de l'équipe
> 
> - Compétences de situation :
>   
>   - Négociation (mission, fonction, objectifs, délégations...)
>   
>   - Animation (de l'équipe sur terrain, à distance, en réunion...)
>   
>   - Formation (en accompagnement, en stages de formation, en scéances d'information)



## Grille managériale de Blacke & Mouton

> Fondée sur oppositionentre intérêt pour personnes (relation) et pour la production (résultats).
> 
> Sert de constat, de mesure de qualité, mais de donne aucune solution pour l'efficacité recherchée. **À ne pas suivre comme modèle**
> 
> Montre 5 styles dominants de managers :
> 
> - **Anémique** ou laissez faire (1.1)
> 
> - Social, **affectif** (1.9)
> 
> - Autocrate, **productif** (9.1)
> 
> - De compromis, **médiateur** (5.5)
> 
> - Intégrateur, **entraîneur** (9.9)



## Les 4 tiers ou la course en déséquilibre permanent

> 4 aspects importants du travail du manager, mais on ne peut pas tout faire. Il faut donc en choisir trois et faire un roulement selon les contextes.
> 
> - Orienter, accompagner, évaluer : rôle de capitaine, coach, arbitre
> 
> - Réaliser, contribuer, développer : atteindre de ses propres objectifs (dossiers) et gestion des clients clés
> 
> - Imaginer, concevoir, inventer : identification de nouvelles activités (client,s produits, services...), nouvelles approches de travail
> 
> - Rendre compte, échanger, partager : Travail avec supérieur hiérarchique, réunions interservices, formations professionnelles




